## Function `hypot( xs, ... )`

Description:
  Returns the square root of the sum of squares of its arguments. In the 2-argument case, doing it like this may avoid intermediate overflow or underflow.

Parameters:
  `xs` (floating point, one or more)
    one or more numeric values

Return Value (floating point):
  sqare root of sum of squares of arguments

Examples:
  - `hypot(3,4) = 5`
  - `hypot(2,2,2,2) = 4`

Signature:
  `double hypot(double...)`